
@font-face {
    font-family: 'helveticaneuebold';
    src: url('helvetica_neu_bold-webfont.eot');
    src: url('helvetica_neu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('helvetica_neu_bold-webfont.woff') format('woff'),
         url('helvetica_neu_bold-webfont.ttf') format('truetype'),
         url('helvetica_neu_bold-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('helveticaneue_blackcond-webfont.eot');
    src: url('helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_blackcond-webfont.woff2') format('woff2'),
         url('helveticaneue_blackcond-webfont.woff') format('woff'),
         url('helveticaneue_blackcond-webfont.ttf') format('truetype'),
         url('helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuelight';
    src: url('helveticaneue_light-webfont.eot');
    src: url('helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_light-webfont.woff2') format('woff2'),
         url('helveticaneue_light-webfont.woff') format('woff'),
         url('helveticaneue_light-webfont.ttf') format('truetype'),
         url('helveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuemedium';
    src: url('helveticaneue_medium-webfont.eot');
    src: url('helveticaneue_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_medium-webfont.woff2') format('woff2'),
         url('helveticaneue_medium-webfont.woff') format('woff'),
         url('helveticaneue_medium-webfont.ttf') format('truetype'),
         url('helveticaneue_medium-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* @font-face {
    font-family: 'helveticaneuemedium';
    src: url('helveticaneuemed-webfont.eot');
    src: url('helveticaneuemed-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuemed-webfont.woff2') format('woff2'),
         url('helveticaneuemed-webfont.woff') format('woff'),
         url('helveticaneuemed-webfont.ttf') format('truetype'),
         url('helveticaneuemed-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: 200;
    font-style: normal;

} */



@font-face {
    font-family: 'helveticaneuethin';
    src: url('helveticaneue_thin-webfont.eot');
    src: url('helveticaneue_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue_thin-webfont.woff2') format('woff2'),
         url('helveticaneue_thin-webfont.woff') format('woff'),
         url('helveticaneue_thin-webfont.ttf') format('truetype'),
         url('helveticaneue_thin-webfont.svg#helveticaneuethin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneueregular';
    src: url('helveticaneue-webfont.eot');
    src: url('helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneue-webfont.woff2') format('woff2'),
         url('helveticaneue-webfont.woff') format('woff'),
         url('helveticaneue-webfont.ttf') format('truetype'),
         url('helveticaneue-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuebold';
    src: url('helveticaneuebd-webfont.eot');
    src: url('helveticaneuebd-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuebd-webfont.woff2') format('woff2'),
         url('helveticaneuebd-webfont.woff') format('woff'),
         url('helveticaneuebd-webfont.ttf') format('truetype'),
         url('helveticaneuebd-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneueheavy';
    src: url('helveticaneuehv-webfont.eot');
    src: url('helveticaneuehv-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuehv-webfont.woff2') format('woff2'),
         url('helveticaneuehv-webfont.woff') format('woff'),
         url('helveticaneuehv-webfont.ttf') format('truetype'),
         url('helveticaneuehv-webfont.svg#helveticaneueheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneueitalic';
    src: url('helveticaneueit-webfont.eot');
    src: url('helveticaneueit-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneueit-webfont.woff2') format('woff2'),
         url('helveticaneueit-webfont.woff') format('woff'),
         url('helveticaneueit-webfont.ttf') format('truetype'),
         url('helveticaneueit-webfont.svg#helveticaneueitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'helveticaneuelight';
    src: url('helveticaneuelt-webfont.eot');
    src: url('helveticaneuelt-webfont.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuelt-webfont.woff2') format('woff2'),
         url('helveticaneuelt-webfont.woff') format('woff'),
         url('helveticaneuelt-webfont.ttf') format('truetype'),
         url('helveticaneuelt-webfont.svg#helveticaneuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}






/*@font-face {
    font-family: 'Helvetica Neue LT Std';
    src: url('HelveticaNeueLTStd-Hv.eot');
    src: url('HelveticaNeueLTStd-Hv.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTStd-Hv.woff2') format('woff2'),
        url('HelveticaNeueLTStd-Hv.woff') format('woff'),
        url('HelveticaNeueLTStd-Hv.ttf') format('truetype'),
        url('HelveticaNeueLTStd-Hv.svg#HelveticaNeueLTStd-Hv') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue LT Std ';
    src: url('HelveticaNeueLTStd-Bd.eot');
    src: url('HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),
        url('HelveticaNeueLTStd-Bd.woff2') format('woff2'),
        url('HelveticaNeueLTStd-Bd.woff') format('woff'),
        url('HelveticaNeueLTStd-Bd.ttf') format('truetype'),
        url('HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
    font-weight: bold;
    font-style: normal;
}*/
@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Italic.eot');
    src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Italic.woff2') format('woff2'),
        url('OpenSans-Italic.woff') format('woff'),
        url('OpenSans-Italic.ttf') format('truetype'),
        url('OpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

